.about-meet-the-team-section {
  .wrapper {
    .grid {
      display: grid;

      .item {
        width: 100%;

        &:not(:nth-child(even)) {
          .about-team-member {
            .content {
              padding-inline-start: 4.8rem;
            }
          }
        }
        &:nth-child(even) {
          .about-team-member {
            flex-direction: row-reverse;
          }
        }
      }

      @media (max-width: 1024px) {
        row-gap: 4.8rem;
      }
    }
  }
}
